Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153750 - Fedora Docs lacks sudo(8) mini-HOWTO tutorial
Summary: Fedora Docs lacks sudo(8) mini-HOWTO tutorial
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: sudo-tutorial
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tommy Reynolds
QA Contact: Paul W. Frields
URL:
Whiteboard:
Depends On:
Blocks: fedora-docs-writing
TreeView+ depends on / blocked
 
Reported: 2005-04-05 16:24 UTC by Tommy Reynolds
Modified: 2009-08-05 16:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-05 16:57:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 129807 None None None Never

Description Tommy Reynolds 2005-04-05 16:24:54 UTC
Description of problem:

Sudo(8) is a safer alternative to passing around the root password for users to
use su(1).  This mini-HOWTO will describe how easy the tool is to configure and use.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tommy Reynolds 2005-04-05 16:58:48 UTC
Change component to more appropriate "fedora-docs".

Comment 2 Tammy Fox 2005-04-06 20:25:33 UTC
I've blocked the "fedora-docs-writing" tracker for this one. Are you already in
the process of writing this one?

Comment 4 eric@christensenplace.us 2009-08-05 16:57:56 UTC
This information is now explained in the Security Guide.


Note You need to log in before you can comment on or make changes to this bug.